events.listen('recipes', event => {
    event.shaped('4x fluxnetworks:flux_core', [
        'DBD',
        'BCB',
        'DBD'
    ], {
        D: 'fluxnetworks:flux_dust',
        B: 'minecraft:obsidian',
        C: 'mekanism:teleportation_core'
    })

    event.shaped('fluxnetworks:flux_controller', [
        'BDB',
        'D D',
        'BDB'
    ], {
        B: 'fluxnetworks:flux_block',
        D: 'fluxnetworks:flux_dust'
    })

    event.shaped('fluxnetworks:basic_flux_storage', [
        'CTC',
        'G G',
        'CTC'
    ], {
        C: 'fluxnetworks:flux_core',
        T: '#forge:batteries',
        G: '#forge:glass_panes'
    })
})